# Generated by Django 3.2.14 on 2022-07-15 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales', '0013_auto_20220623_1229'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agreement',
            name='products',
            field=models.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='agreement',
            name='sections',
            field=models.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='agreementtemplate',
            name='products',
            field=models.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='agreementtemplate',
            name='sections',
            field=models.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='salesactivitycustomview',
            name='custom_activity_view',
            field=models.JSONField(default=dict),
        ),
    ]
